/*--------------------------------------------------
	共有
--------------------------------------------------*/
@media only screen and (max-width: 640px){
	.dsp_hp, .dsp_hpt { display: none; }

	/* ヘッダ */
	header .in p {
		font-size: 9px;
		line-height: 1.3;
	}
	/* コンテナ */
	.main {
		padding: 30px 15px;
	}
	section h2.title {
		width:  140px;
		height: 90px;
		margin: 0 auto 30px;
		font-size: 20px;
		line-height: 26px;
	}
	section h2.sub {
		margin-bottom: 20px;
	}
	/* フッター */
	footer {
		padding-top: 50px;
		padding-bottom: 10px;
		background-size: 100% 40px;
		-webkit-background-size: 100% 40px;
	}
	footer h1 {
		margin-bottom: 10px;
	}
	footer h1 img {
		width: 180px;
	}
	/* コピーライト */
	#copyright small {
		font-size: 9px;
	}
	/* ページトップ */
	#page_top {
		right: 10px;
		bottom: 10px;
	}
	/*--------------------------------------------------
		共通
	--------------------------------------------------*/
	/* テキスト */
	p.txt_b {
		margin-bottom: 30px;
		font-size: 19px;
	}
	p.txt_b.fs {
		font-size: 17px;
	}
	/* 背景 */
	.bg {
		padding-top: 130px;
		background-attachment: scroll;
		background-position: center -60px;
		background-size: 100% auto;
		-webkit-background-size: 100% auto;
	}
	.bg .bg {
		padding-top: 0;
	}
	.bg:before {
		height: 40px;
		background-size: 100% 40px;
		-webkit-background-size: 100% 40px;
	}
	.bg .bg:before {
		top: -40px;
	}
	/*--------------------------------------------------
		トップ
	--------------------------------------------------*/
	#scroll {
		right: 10px;
	}
	/**/
	#top_msg {
		padding-top: 15px;
		padding-bottom: 10px;
	}
	#top_msg .box_line h3 {
		margin-bottom: 15px;
		font-size: 17px;
		line-height: 1.4;
	}
	#top_msg .box_line p {
		line-height: 1.6;
	}
	#top_msg .box_line p.img_rit {
		float: none;
		margin: 0 0 15px;
		padding-top: 0;
		text-align: center;
	}
	/**/
	#top_msg .house dl {
		float: none !important;
		width: auto;
	}
	/**/
	#top_msg .txt p.b {
		margin-bottom: 5px;
		text-align: left;
	}
	#top_msg .txt p.b br {
		display: none;
	}
	#top_msg .txt p.b.fm {
		font-size: 20px;
		text-align: center;
	}
	#top_msg .txt p.b.fm b {
		font-size: 28px;
	}
	#top_msg .txt p.b.fm img {
		display: block;
		margin: 0 auto 10px;
	}
	/* 製品紹介 */
	#top_products h2 {
		margin-bottom: 20px;
		font-size: 22px;
	}
	#top_products h2 span {
		font-size: 13px;
	}
	#top_products li a {
		line-height: 1.6;
	}
	#top_products li a img {
		display: block;
		margin: auto;
	}
	/*--------------------------------------------------
		企業情報
	--------------------------------------------------*/
	#greeting p+p {
		font-size: 100%;
		line-height: 1.8;
	}
	#greeting p.rit {
		font-size: 90%;
	}
	#greeting p.rit b {
		font-size: 25px;
	}
	/**/
	#personality h2.title {
		height: 100px;
	}
	#personality ul {
		margin-bottom: 40px;
	}
	#personality p.txt_b {
		font-size: 16px;
	}
	/**/
	#about p.txt_b {
		margin-bottom: 60px;
	}
	#about dl {
		margin-top: 50px;
	}
	#about dt {
		margin-bottom: 15px;
		font-size: 22px;
	}
	#about dd {
		font-size: 100%;
		line-height: 1.8;
	}
	/*--------------------------------------------------
		募集要項
	--------------------------------------------------*/
	#bosyu h2.title {
		height: 100px;
	}
	#bosyu h3 {
		font-size: 18px;
	}
	#bosyu table {
		font-size: 100%;
	}
	#bosyu table th,
	#bosyu table td {
		display: block;
		padding: 10px 0;
	}
	#bosyu table th {
		width: auto;
		border: none;
		border-bottom: 1px solid #DDD;
		text-align: center;
	}
	/*--------------------------------------------------
		職種紹介
	--------------------------------------------------*/
	#bosyu2 .img_lft {
		float: none;
		width: 260px;
		margin: 0 auto 5px;
		text-align: center;
	}
	#bosyu2 .mb {
		margin-bottom: 40px;
	}
	#bosyu2 dl {
		margin-left: 0;
	}
	#bosyu2 dt {
		font-size: 32px;
		text-align: center;
		margin: 20px 0;
		transform: rotate(0);
		-moz-transform: rotate(0);
		-webkit-transform: rotate(0); 
	}
	/*--------------------------------------------------
		先輩社員の声
	--------------------------------------------------*/
	#voice .list li b {
		font-size: 30px;
	}
	#voice p.name {
		float: none !important;
		top: -40px;
		margin: 0 auto -20px;
		font-size: 14px;
		line-height: 1.5;
	}
	#voice p.name b {
		font-size: 30px;
	}
	#voice .voice p.img_lft,
	#voice .voice p.img_rit {
		display: none;
	}
	#voice .voice dl {
		top: auto !important;
		float: none !important;
		width: auto !important;
		padding: 0 15px !important;
		margin-bottom: 20px !important;
	}
	#voice .voice dt {
		font-size: 20px;
		line-height: 1.4;
	}
	#voice .voice dd {
		line-height: 1.8;
	}
	/*--------------------------------------------------
		リクナビ用
	--------------------------------------------------*/
	.recnavi h2+p {
		font-size: 100%;
		text-align: left;
	}

	/*------------------------------------------------*/
}
